file(REMOVE_RECURSE
  "CMakeFiles/vkzip.dir/link.d"
  "CMakeFiles/vkzip.dir/src/cpu_fallback.c.o"
  "CMakeFiles/vkzip.dir/src/cpu_fallback.c.o.d"
  "CMakeFiles/vkzip.dir/src/gpu_compress.c.o"
  "CMakeFiles/vkzip.dir/src/gpu_compress.c.o.d"
  "CMakeFiles/vkzip.dir/src/gpu_context.c.o"
  "CMakeFiles/vkzip.dir/src/gpu_context.c.o.d"
  "CMakeFiles/vkzip.dir/src/gpu_decompress.c.o"
  "CMakeFiles/vkzip.dir/src/gpu_decompress.c.o.d"
  "CMakeFiles/vkzip.dir/src/main.c.o"
  "CMakeFiles/vkzip.dir/src/main.c.o.d"
  "CMakeFiles/vkzip.dir/src/vkz_format.c.o"
  "CMakeFiles/vkzip.dir/src/vkz_format.c.o.d"
  "vkzip"
  "vkzip.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/vkzip.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
